<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
<item key='01.jpg20170317105220' />
<item key='02.jpg20170317105908' />
<item key='03.jpg20170317105949' />
<item key='04.jpg20170317110013' />
<item key='AdobeBridgeBatchRenameTemp106.jpg20170317110356' />
<item key='AdobeBridgeBatchRenameTemp207.jpg20170317110422' />
<item key='AdobeBridgeBatchRenameTemp308.jpg20170317110445' />
<item key='AdobeBridgeBatchRenameTemp409.jpg20170317110502' />
<item key='AdobeBridgeBatchRenameTemp510.jpg20170317110517' />
<item key='AdobeBridgeBatchRenameTemp611.jpg20170317110554' />
<item key='AdobeBridgeBatchRenameTemp712.jpg20170317110604' />
<item key='AdobeBridgeBatchRenameTemp813.jpg20170317110627' />
<item key='14.jpg20170317110642' />
<item key='15.jpg20170317110747' />
</files>
</dirinfo>
